:root {
    /* VARS */
     --header-height: 129px;
     --content-padding:72px;
}

a#fl-to-top {
    background: var(--uhm-green) !important;
    border-radius: 6px;
}

/* hide #fl-to-top behind mobile menu when menu is open  */
.mobile_menu_open a#fl-to-top {
        z-index: 0;
}

body:not(.fl-builder-edit) :focus {
    outline-width: 2px;
    outline-style: auto;
    outline-offset: 5px;
    outline-color: var(--patch-reef-blue, #025C6E)
}

body:not(.fl-builder-edit) .hidefocus:focus {
    box-shadow: none !important;
    outline: none !important;
    /* border: none !important; */
    border: none;
}

/* main {padding-top:var(--header-height);} */

a#skip-to-content {
    background: var(--white);
    color: var(--black);
    font-size: 20px;
    width: 100%;
    text-align: center;
    display: block;
    padding: 10px;
}


/* google reCaptcha Badge*/
.grecaptcha-badge {    bottom: 75px !important;}

/*************/
/* Menu Main */
/*************/

#main-menu {height: 100%;}
#main-menu, .top-bar-nav {
    clear:both;
    max-width: 1366px;
    margin: auto;
    position: relative;
    z-index: 1;
}
#menu-mobile-primary {display:none}

#main-menu .menu-desktop {
    list-style: none;
    gap: 36px;
    max-width: 1366px;
    display: flex;
    margin: auto;
    padding:26px 0;
    align-items: end;
    position: relative;
}
#main-menu .menu-desktop >li.mainmenu_item.mobile_only{
    display: none;
}
#main-menu .menu-desktop >li.mainmenu_item:first-child {margin-right:auto}

#main-menu .menu-desktop >li.mainmenu_button a {
    display:block;
    text-decoration:none;
}


#main-menu .menu-desktop >.mainmenu_item:not(.has_submenu):not(.mainmenu_home) {position:relative;}
#main-menu .menu-desktop >.mainmenu_item:not(.has_submenu):not(.mainmenu_home):hover:after {opacity:1}
#main-menu .menu-desktop:not(#menu-simple) >.mainmenu_item:not(.has_submenu):not(.mainmenu_home):after {
    content: "";
    position: absolute;
    background: var(--white);
    width: calc(100% - 40px);
    height: 2px;
    left: 20px;
    bottom: 0px;
    transition: all 0.25s ease;
    opacity:0;
}

#main-menu .menu-desktop li.mainmenu_item.menu_CTA {
    margin-left:-6px;
}
#main-menu .menu-desktop >li.mainmenu_item >a,
#main-menu .menu-desktop >li.has_submenu >button,
#main-menu .menu-desktop >li.mainmenu_button a {
    color: var(--white, #FFF);
    padding: 5px 0;
    border: 0;
    position: relative;
    background:transparent;
    font-family: var(--font-primary);
    font-weight:700;
    font-size: 19px;
    font-size: 1.19rem;
    transition:all .25s ease;
    text-decoration:none;
    border-radius: 0;
    display:block;
    line-height: 23px;
    line-height: 1.44rem;
    border-bottom: 2px solid transparent;
}

#main-menu .menu-desktop >li.mainmenu_item:not(.menu_CTA) >a:hover,
#main-menu .menu-desktop >li.has_submenu:not(.menu_CTA) >button:hover,
#main-menu .menu-desktop >li.mainmenu_button:not(.menu_CTA) a:hover {
    /* border-bottom: 2px solid var(--white); */
}

#main-menu .menu-desktop >li  >button {padding-bottom:20px}
body:not(.fl-builder-edit) .nofocus:focus {box-shadow:initial !important}

#main-menu .menu_bubble_pointer {
    position:absolute;
}

#main-menu .menu_bubble_pointer {display:block;}
#main-menu .has_submenu >button[aria-expanded="true"] .menu_bubble_pointer {
    display:none;
    opacity:1;
    transform: translateY(14px) rotate(45deg);
}
#main-menu .has_submenu >button[aria-expanded="false"] .menu_bubble_pointer {
    transition:all .25s ease;
    opacity:0;
    transform:translateY(4px)  rotate(45deg);
}
#main-menu .has_submenu >button .menu_bubble_pointer {
    position: absolute;
    bottom: 0px;
    left: 45%;
    width: 20px;
    height: 20px;
    background: var(--white);
    transition:all .25s ease;
    opacity:0;
    transform:translateY(-10px);
}
#main-menu .sub-menu[data-depth='0']:before,
.top-bar-nav .sub-menu[data-depth='0']:before{
    position: absolute;
    content: "";
    top: 0;
    left: calc(50% - 10px);
    width:28px;
    height:7px;
    background-image: url(/wp-content/uploads/menu_speech_bubble.svg);
    background-repeat: no-repeat;
    display: block;
    transition:all .4s ease-out;
}

#top-bar .has_submenu >button[aria-expanded="true"] ~ .sub-menu[data-depth='0']:before,
#main-menu .has_submenu >button[aria-expanded="true"] ~ .sub-menu[data-depth='0']:before {
    top: -7px;
}


#main-menu .sub-menu[data-depth='0']:after,
.top-bar-nav .sub-menu[data-depth='0']:after{
    content: "";
    background: transparent;
    position: absolute;
    top: -18px;
    left: 0;
    height: 40px;
    width: 100%;
}
#main-menu .sub-menu[data-depth='0'] {
    /* display:flex; */
    padding: 0;
    transition: all .25s ease;
    z-index: 2;
    border-radius: 0;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
    width: 100%;
    left: 0;
    padding-top: 44px;
    padding-bottom: 44px;
    padding-left: calc((100vw - 1366px) / 2);
    padding-right: calc((100vw - 1366px) / 2);
    top: 190px;
    background: var(--white);
    gap: 80px;
}
#main-menu .one_column .sub-menu[data-depth='0']{
    width: initial;
    display: block;
    min-width: 260px;
}

#main-menu .has_submenu.submenu_cols .sub-menu[data-depth='0'] {
    display:flex;
    gap:80px;
}

#main-menu .has_submenu.submenu_cols .sub-menu[data-depth='0'] >li.mainmenu_item {
    min-width:230px;
}




#main-menu .has_submenu >button[aria-expanded="false"] ~ .sub-menu[data-depth='0'],
.top-bar-nav .has_submenu >button[aria-expanded="false"] ~ .sub-menu[data-depth='0']{
    visibility: hidden;
    opacity:0;
    transform:translate(-50%, -10px);
}

#main-menu .has_submenu >button[aria-expanded="true"] ~ .sub-menu[data-depth='0'], 
.top-bar-nav .has_submenu >button[aria-expanded="true"] ~ .sub-menu[data-depth='0']{
    visibility: visible;
    opacity:1;
}

#main-menu .sub-menu[data-depth='0'],
.top-bar-nav .sub-menu[data-depth='0']{
    left: 50%;
    transform: translate(-50%, 0);
    position: absolute;
    top: 0;
    box-sizing: content-box;
    padding: 0;
    transition: all .25s ease;
    z-index: 1;
    padding: 26px 20px 0 20px;
    border-radius: 20px;
    margin-top: 46px;
    box-shadow: 0px 0px 20px rgb(0 0 0 / 20%);
    background: var(--white);
    white-space: nowrap;
    width: auto;
}
.top-bar-nav .sub-menu[data-depth='0']{
    width: 180px;
    padding: 26px 20px 26px;
    margin-top: 40px;
}
#menu-quickaccess .has_submenu li{
    text-align: left;
    font-size: 20px;
    font-size: 1rem;
    line-height: 24px;
    line-height: 1.2rem;
    padding: 0;
    margin-bottom: 11px;
}
#menu-quickaccess .has_submenu li:last-child{
    margin-bottom:0;
}
#main-menu .mainmenu_sub{
    flex:1;
}
#main-menu .sub-menu .mainmenu_item h3:before {
    content:"";
    width:16px;
    height:28px;
    border-radius:3px;
    background:#C8EFE8;
    display:inline-block;
    margin-right:9px;
    vertical-align: top;
    position: relative;
    top: -2px;
    float: left;
}
#main-menu .sub-menu .mainmenu_item h3 {
    display:inline-block;
    font-family: var(--font-primary);
    font-size: 16px;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    line-height: 1.75rem;
    margin: 0 0px;
    padding-bottom: 18px;
    padding-top:0;
    text-align: left;
    color: var(--patch-reef-blue, #025C6E);
}

#main-menu .sub-menu .mainmenu_item {min-width:260px;}
#main-menu .sub-menu .mainmenu_item a, 
.top-bar-nav .sub-menu .mainmenu_item a {
    font-size: 16px;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
    line-height: 1.81rem;
    padding: 0px 0px;
    color: var(--patch-reef-blue, #025C6E);
    position: relative;
    text-decoration: none;
    background-image: linear-gradient(transparent, transparent);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 100% 1px;
    transition: background-size .5s ease-in-out;
    display: inline;
    padding-bottom: 4px;
    padding-top: 5px;
}

#main-menu .submenu_cols .sub-menu .mainmenu_item a {
    font-size:16px;
    font-size:1rem;
}

#main-menu .has_submenu.submenu_adjust_item4 .sub-menu  {
    left:-240px;
}
#main-menu .submenu_adjust_item4 .sub-menu[data-depth='0']:before {
    left: calc(100% - 210px);
}

#main-menu .sub-menu .mainmenu_item a:hover,
.top-bar-nav .sub-menu .mainmenu_item a:hover {
    animation: 0.5s underline;
    background-image: linear-gradient(var(--patch-reef-blue, #025C6E), var(--patch-reef-blue, #025C6E));
}



#main-menu .menu-desktop li.mainmenu_item,
.top-bar-nav .menu-desktop li.mainmenu_item {    
    margin: 0;
    height: 100%;
    position: relative;
}

#main-menu .menu-desktop li.mainmenu_item {
    margin-bottom:20px;
}



#main-menu ul.sub-menu, 
.top-bar-nav ul.sub-menu{
    list-style: none;
    padding: 0;
}
#main-menu .mainmenu_home {
    padding:0;
}
#main-menu .menu-desktop >li.current-menu-ancestor,
#main-menu .menu-desktop >li.current-menu-item:not(.mainmenu_home):not(.button)
{border-bottom:2px solid var(--sandbar-blue) !important;}

.top-bar-nav .menu-desktop >li.current-menu-ancestor,
.top-bar-nav .menu-desktop >li.current-menu-item
{border-bottom:2px solid var(--sandbar-blue) !important;}

.top-bar-nav .menu-desktop >li.mainmenu_item a
{text-decoration:none !important;}

#main-menu .menu-desktop >li.mainmenu_item.mainmenu_home >a {
    padding: 0;
}

.mainmenu_home a {background:none}

#main-menu .mainmenu_home >a img{
    height:100%;
    max-height: 90px;
}


#main-menu .menu-desktop >li.mainmenu_button.button a:after {
    display:none;
}
#main-menu .menu-desktop >li.mainmenu_button.apply_financing.button a {
    padding:14px 26px;
}
#main-menu .menu-desktop >li.mainmenu_button.button a {
    padding:24px 30px;
    background: var(--sandbar-blue, #C8EFE8);
    color: var(--patch-reef-blue, #025C6E);
    font-family: var(--font-primary);
    font-weight:700;
    font-size: 18px;
    font-size: 1.13rem;
    line-height: 28px;
    line-height: 1.75rem;
    border-radius:6px;
    transition:all .25s ease;
}

#main-menu .menu-desktop >li.mainmenu_button.button a:is(:hover,:focus) {
    transform: scale(1.05);
}


#main-menu .menu-desktop >li.has_submenu >button {
    margin:0;
    display: flex;

}



#main-menu .menu-desktop >li.has_submenu >button:after {
    content: "\f107";
    display: inline-block;
    font-family: "Font Awesome 5 Pro";
    font-size: 22px;
    line-height: 22px;
    font-weight: 400;
    margin-left: 7px;
    transition: all .25s ease;
    padding-bottom: 0px;
    margin-top: 1px;
        color: var(--sandbar-blue);
}
.top-bar-nav #menu-quickaccess >li.has_submenu >button:after {
    content: "\f107";
    font-family: "Font Awesome 5 Pro";
    font-size: 22px;
    line-height: 0;
    font-weight: 100;
    position: relative;
    top: 3px;
    transition: all .25s ease;
    padding-bottom: 0px;
    margin-top: 1px;
    margin-left: 8px;
}

#main-menu .menu-desktop >li.has_submenu >button[aria-expanded="true"] {
    z-index:2;
}
#main-menu .menu-desktop >li.has_submenu >button[aria-expanded="false"]:after,
.top-bar-nav #menu-quickaccess >li.has_submenu >button[aria-expanded="false"]:after {
    transform:rotate(0deg);
}

#main-menu .menu-desktop >li.has_submenu >button[aria-expanded="true"]:after,
.top-bar-nav #menu-quickaccess >li.has_submenu >button[aria-expanded="true"]:after {
    transform:rotate(180deg);
}


#main-menu .button_cta:after {display:none}
#main-menu .button_cta button {
    font-family: var(--font-primary);
    font-size: 16px;
    font-size: 0.89rem;
    line-height: 36px;
    line-height: 2.06rem;
    color: var(--white);
    border:0;
    background:var(--blue);
        padding: 9px 26px;
    border-radius:100px;
    margin-left:20px;
    transition:all .25s ease;
}

#main-menu .button_cta button:hover {transform:scale(1.05)}

.menu-mobile .trp-language-switcher .trp-ls-shortcode-language:before,
#menu-quickaccess .topbar_language a:before {
    content: "";
    display: block;
    background-image:  url(/wp-content/uploads/lanugage-globe.svg);
    margin-right:10px;
    width:18px;
    height:18px;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    position: relative;
    top: 3px;
}

.menu-mobile .trp-language-switcher .trp-ls-shortcode-language a,
#menu-quickaccess .topbar_language a .trp-ls-language-name{
    width: initial !important;
    border: 0;
    background: initial;
    font-family: var(--font-primary);
    font-size: 17px;
    font-size: 0.85rem;
    line-height: 24px;
    line-height: 1.2rem;
    color: var(--brown);
    visibility: visible;
    cursor:pointer;
}

.menu-mobile .trp-language-switcher .trp-ls-shortcode-language {
    display: inline-block !important;
    height: initial;
    width: 70px !important;
    position: relative;
    top: -5px;
    padding: 5px;
    border: 0;
}

.menu-mobile .trp-language-switcher .trp-ls-shortcode-language:before {
    float: left;
    visibility: visible;
    top: 9px;
}
.menu-mobile .trp-language-switcher .trp-ls-shortcode-current-language {display:none !important;}

.menu-mobile .trp-language-switcher > div > a.trp-ls-shortcode-disabled-language {cursor:pointer;}
.menu-mobile .trp-language-switcher .trp-ls-shortcode-current-language a:hover {color: var(--brown);}


#main-menu .button_cta button:hover {transform:scale(1.05)}

.menu-mobile .trp-language-switcher .trp-ls-shortcode-current-language:before{
    float:left;
}






/***************/
/* Top Bar Nav */
/***************/
.top-bar-nav {
    position: absolute;
    width: 100%;
    max-width: 1366px;
    z-index: 2;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 var(--content-padding);
    pointer-events: none;
}

ul#menu-quickaccess li {
    position:relative;
    line-height: 14px;
    line-height: 0.88rem;
    z-index:3;
    padding: 10px 0;
    pointer-events: initial;
}

ul#menu-quickaccess li a,
ul#menu-quickaccess li button{    
    padding: 0 0px;
}

ul#menu-quickaccess >li.topbar_search a:after {
    content:"";
    background:url(/wp-content/uploads/Icon_feather-search.svg) center center / contain no-repeat;
    width:12px;
    height:12px;
    float:right;
    margin-left:8px;
    margin-top: 2px;
}

ul#menu-quickaccess >li:last-child a,
ul#menu-quickaccess >li:last-child button
{padding-right:0}

ul#menu-quickaccess {
    list-style: none;
    display: inline-flex;
    align-items: center;
    gap: 36px;
    right: 0;
    top: 22px;
    padding-inline-start: 0;
    width: 100%;
    justify-content: flex-end;
    padding-right: 190px;
    padding-top: 30px;
}


#menu-quickaccess li a,
#menu-quickaccess li button {
    background:transparent;
    border:0;
    color: var(--sandbar-blue, #C8EFE8);
    font-family: var(--font-primary);
    font-size: 14px;
    font-size: 0.88rem;
    font-weight:500;
    position:relative;
    vertical-align: top;
}

#menu-quickaccess li.has_submenu a {
    font-family: var(--font-primary);
    font-weight: 400;
    font-size: 18px;
    font-size: 1.13rem;
    line-height:29px;
    line-height:1.81rem;
    color: var(--patch-reef-blue, #025C6E);    
    text-decoration: none;
    background-image: linear-gradient(transparent, transparent);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 100% 1px;
    transition: background-size .5s ease-in-out;
    display: inline;
    padding-bottom: 4px;
}
#menu-quickaccess li.has_submenu a:hover {
    animation: 0.5s underline;
    background-image: linear-gradient(var(--patch-reef-blue, #025C6E), var(--patch-reef-blue, #025C6E));
}



/**************/
/* Search Box */
/**************/

#search_form {
    text-align: left
}

.icon-oxfam-icon-search-menu:before {
    content: "\e9ac";
    font-family: icomoon;
    font-style: normal;
}

.searchbox,
.joinusbox {
    background: var(--patch-reef-blue);
    position: absolute;
    visibility:hidden;
    top: 0px;
    left: 0px;
    width: 100%;
    overflow: hidden;
    top: 0;
    z-index:9999;
    /* pointer-events: none; */
}

.searchbox.active,
.joinusbox.active {
    z-index: 99999;
    visibility:visible;
    /* pointer-events: none; */
}

.search_wrap{
    position: relative;
    top: -250px;
    background: var(--gray-lighter);
    transition: all 0.25s ease;
    
}

.search_wrap.active,
.joinus_wrap.active {
    top: 0px;
}

.search_inner {
    max-width: 1366px;
    margin: auto;
    padding: 36px 72px;
    position: relative;
}

.search_form_wrapper {
    display: flex;
    /* grid-template-columns: 0 auto 126px 46px; */
    align-items: center;
    justify-content: center; 
    gap: 16px;
}

.search_form_wrapper svg {
    visibility: hidden;
}

.searchform_wrap {
    display: table;
    width: 100%;
}
.search_form_wrapper >img {padding-bottom:10px;}
#searchform >label {color:var(--gray-dark);    padding: 0 12px;}
#searchform input[type=text].search_input {
    background: var(--white);
    border-radius: 8px !important;
    border: 1px solid transparent !important;
    color: var(--patch-reef-blue);
    font-family: var(--font-primary);
    font-size: 18px;
    font-size: 1.13rem;
    line-height: 29px;
    line-height: 1.81rem;
    padding: 12px 16px;
    width: 530px;
}
#searchform input[type=text].search_input:focus {
    outline-width: 2px;
    outline-style: auto;
    outline-offset: 5px;
    outline-color: var(--patch-reef-blue, #025C6E);
}

#searchform input[type=text].search_input::placeholder {
    color: var(--patch-reef-blue);
}

.search_input:focus {border: 1px solid black !important;}

.search_form_wrapper .search_button,
.search_form_wrapper .search_button:hover {
    background: var(--sandbar-blue);
    border-radius: 8px !important;
    border:!important;
    color: var(--patch-reef-blue);
    font-family: var(--font-primary);
    font-size: 18px;
    font-size: 1.13rem;
    font-weight: 700;
    line-height: 28px; /* 155.556% */
    line-height: 1.75rem; /* 155.556% */
    padding: 13px 38px;
    transition: all .25 ease;
}

.search_form_wrapper .search_button:hover {
    transform: scale(1.05);
}


body.search main .search_button {margin-top:1px;}
.search_button:hover {
    background: var(--black);
}
.search_button:focus {
    border-color: black;
}

.fa, .fas {
    font-family: "Font Awesome 5 Pro";
    font-weight: 100;
}

.search_close {
    cursor: pointer;
    width: 50px;
    font-size: 45px;
    font-size: 2.5rem;
    background: transparent !important;
    border: 0;
    padding: 0;
}

.search_close i {
    color: var(--sandbar-blue);
    font-weight: 100;
}

.search_close:is(:focus),
.joinus_close:is(:hover,:focus) {
    border:1px solid black;
}

.searchboxico {
    color: #61A534;
    font-size: 90px;
    font-size: 5rem;
    position: relative;
    top: 16px;
}

.icon-oxfam-icon-triangle:before {
    content: "\e9cb";

    /* font-size: 1.2rem; */
    padding-left: 10px;
    position: relative;
    top: 0px;
}

[class^="icon-"],
[class*=" icon-"] {
    font-family: 'icomoon' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fl-page-header-logo {
    display: none
}

.searchbox .searchform_wrap > div {
    display: table-cell;
    width: 180px;
}

.searchbox .searchform_wrap > div .search_button {
    color: #fff;
    position: relative;
    top: 2px;
}





/*****************/
/* Menu Scrolled */
/*****************/
header.fl-page-header {
    position: fixed;
    width: 100%;
    z-index: 999;
    transition:all .25s ease;
    opacity:0;
    background:transparent;
    background: linear-gradient(0deg, rgba(2, 92, 110, 0.00) 0%, rgba(2, 92, 110, 1) 100%);
}

.menu_main_scrolled header.solid {
    background: rgba(2, 92, 110, 1);
}

header.fl-page-header .header_inner {
    
    height: var(--header-height);
    padding: 0 var(--content-padding);
    max-width: 1366px;
    margin: auto;
}

header.fl-page-header.init {
    opacity:1;
}

.menu_main_out header.fl-page-header {
    transform:translateY(-200px);
}

/* Mobile menu */
#main-menu .menu-mobile {
    display: none;
}


/* Social Networks */
.social_networks {
    list-style: none;
    padding: 0;
    margin: 20px 0 0;
    display: flex;
    gap: 26px;
    align-items: flex-start;
    justify-content: center;
}

.social_networks a{
    text-decoration: none !important;
    color:var(--Patch-Reef-Blue, #025C6E) !important;
    font-size:40px;
    font-size:1.88rem;
    background: none !important;
}





/**********/
/* Footer */
/**********/
footer {
    padding-top: 350px;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 0.00) 74.5%, #FFF 100%), linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.60) 71%), url(/wp-content/uploads/f482c3e1dc022e06b6a5d05ac96d257b.webp) lightgray 50% / cover no-repeat;
    color: var(--white);
}


footer .fl-builder-content {
    margin:0;
    max-width:initial;
    padding:0;
}

footer a {font-weight:700}

.footer_row {
    display: flex;
    flex-direction: row;
    margin: auto;
    gap: 78px;
    max-width: 1366px;
    padding-bottom: 0px;
    align-items: center;
    justify-content: space-between;
    padding-left:var(--content-padding);
    padding-right:var(--content-padding);
}
.footer_col.col2 {
    width:100%;
    max-width:600px;
    padding:36px;
    background: var(--sandbar-blue, #C8EFE8);
    border-radius: 16px;
    color: var(--patch-reef-blue---black-text, #025C6E);
    text-align:center;
}

/********************************/
/*  START :: iphone href="tel:" */
/********************************/
/* When iPhone generates links around "telephone" numbers */
.footer_col.col2 p.small {
    /* make link unclickable */
    pointer-events: none;
}
.footer_col.col2 p.small > a {
    /* style as though not a link */
    background-image: none;
    color: inherit !important;
    font-weight: normal;
    text-decoration: none;
}
/********************************/
/*  END   :: iphone href="tel:" */
/********************************/

.footer_col.col1 p {
    font-size: 22px;
    font-size: 1.38rem;
    line-height: 34px;
    line-height: 2.13rem;

}

.footer_col.col1 {   min-width: 200px; }
.footer_col.col3 {   min-width: 218px; }
.footer_col.col3 p {
    line-height:60px;
    line-height:3.75rem;
}
.footer_col.col1 a {
    font-size:18px;
    font-size:1.13rem;
}

footer h3 {
    color:var(--white) !important;
    margin-bottom: 18px !important;
}
footer a {
    color: var(--white) !important;
    padding:0px 0 2px;
    text-decoration:none;
}
footer a:hover,footer a:focus {
    color:var(--white);
    text-decoration:none;
}


.footer_row_inner {
    display:grid;
    grid-template-columns:36% 38% 26%;
    color:var(--white);
}
.footer_row_inner.row2 p {
    max-width:360px;
    line-height:1.3rem;
}
.footer_col.col2 ul{
    margin-bottom: 0;
}

.footer_col.col2 ul li:last-child{
    margin-bottom: 0px;
}


.footer_col.col2 ul li a:hover{
    animation: 0.4s underline;
}
.footer_row_inner.row1 {padding-bottom:61px}
.footer_row_inner.row2 {
    padding-top:61px;
    border-top:1px solid var(--white);;
}

.footer_rowlast {
    background: var(--UHM-Green, #0B3E2C);
    margin-top: 26px;
}
.row_last_inner {
    max-width: 1366px;
    display: flex;
    gap: 26px;
    justify-content: center;
    margin: auto;
    padding: 36px var(--content-padding);
}
.footer_rowlast * {
    font-size:16px;
    font-size:1rem;
    line-height: 28px;
    line-height: 1.75rem;
 
}
.footer_copy {
    margin-left:auto;
    max-width:500px;
    margin-top: 0;
}
footer p a:not(.arrowlink, .btn-round, .btn-square).button_CTA {
    padding: 24px 30px;
    background: var(--patch-reef-blue, #025C6E);
    color: var(--white);
    font-family: var(--font-primary,#fff);
    font-weight: 700;
    font-size: 18px;
    font-size: 1.13rem;
    line-height: 28px;
    line-height: 1.75rem;
    border-radius: 6px;
    transition: all .25s ease;
    border:0;
    margin:10px 0;
    display:inline-block;
}

footer p a:not(.arrowlink, .btn-round, .btn-square).button_CTA:hover {
    transform: scale(1.05);
}
    

.footer_copy_img.img1 {
    display:block;
    min-width:200px
}
.footer_copy_img.img2 {
    display:block;
    min-width:95px
}



